@media (min-width: 768px) {
	#mplus_movil {
		display: none;
		}
	}

@media (max-width: 768px) {
	#maraton_plus {
		display: none;
		}
	}

.mediaViewInfo {
	--web-view-name: maraton plus;
	--web-view-id: maraton_plus;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: maraton_plus;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#maraton_plus {
	position: absolute;
	width: 1920px;
	height: auto;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: maraton plus;
	--web-view-id: maraton_plus;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Grupo_4177 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 423px;
	overflow: visible;
}
#Grupo_4176 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Caractersticas_btq {
	left: 842.508px;
	top: 443.709px;
	position: absolute;
	overflow: visible;
	width: 267px;
	white-space: nowrap;
	line-height: 47.20176315307617px;
	margin-top: -3.933481216430664px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 39.334800720214844px;
	color: rgba(255,255,255,1);
}
#Transporte_almacene_y_dispense_btr {
	left: 1401.324px;
	top: 523.513px;
	position: absolute;
	overflow: visible;
	width: 290px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#elemento_bts {
	left: 1401.324px;
	top: 539.254px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.5px;
	color: rgba(255,255,255,1);
}
#Ideado_para_un_uso_intensivo_btt {
	left: 1396.484px;
	top: 585.821px;
	position: absolute;
	overflow: visible;
	width: 174px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Versatilidad_de_almacenamiento {
	left: 905px;
	top: 589.953px;
	position: absolute;
	overflow: visible;
	width: 336px;
	white-space: nowrap;
	line-height: 15.741360664367676px;
	margin-top: -1.3117804527282715px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(255,255,255,1);
	letter-spacing: 0.5px;
}
#Grupo_4179 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 423px;
	overflow: visible;
}
#Grupo_4178 {
	position: absolute;
	width: 2015.425px;
	height: 281.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Fondo_btx {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: -328.19px;
	top: -926px;
	display: none;
	overflow: visible;
}
#Grupo_4035_bty {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3988_btz {
	opacity: 0.55;
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3987_bt {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3986_bt {
	position: absolute;
	width: 2490.42px;
	height: 2612.96px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#alma_gen_i_bt {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 1174.287px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: almacenamiento_general;
	cursor: pointer;
}
#alma_gen_i_bt{ 
transition: transform .2s;
}

#alma_gen_i_bt:hover { 
transform: scale(1.05);
}
#n_g_i_bt {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 839.465px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: atlas_026;
	cursor: pointer;
}
#n_g_i_bt{ 
transition: transform .2s;
}

#n_g_i_bt:hover { 
transform: scale(1.05);
}
#cajonera_i_bt {
	position: absolute;
	width: 156.844px;
	height: 156.844px;
	left: 1006.876px;
	top: 780.733px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: atlas_270;
	cursor: pointer;
}
#cajonera_i_bt{ 
transition: transform .2s;
}

#cajonera_i_bt:hover { 
transform: scale(1.05);
}
#Slido_carro_de_dispensacin_lig {
	left: 839.631px;
	top: 240.158px;
	position: absolute;
	overflow: visible;
	width: 993px;
	height: 35px;
	line-height: 35.40132141113281px;
	margin-top: -2.7006607055664062px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(76,131,83,1);
}
#Productos_Complementarios_bt {
	left: 839.633px;
	top: 733.494px;
	position: absolute;
	overflow: visible;
	width: 353px;
	white-space: nowrap;
	line-height: 36px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	color: rgba(76,131,83,1);
	letter-spacing: -0.83px;
}
#Almacenamiento_hospitalario__bt {
	left: 838.583px;
	top: 180.704px;
	position: absolute;
	overflow: visible;
	width: 414px;
	white-space: nowrap;
	line-height: 36px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	color: rgba(76,131,83,1);
}
#imagenes_bt {
	position: absolute;
	width: 86.277px;
	height: 15.381px;
	left: 376.963px;
	top: 915.825px;
	overflow: visible;
}
#Grupo_4012_bt {
	position: absolute;
	width: 86.277px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Trazado_2988_bua {
	fill: rgba(89,87,88,1);
}
.Trazado_2988_bua {
	overflow: visible;
	position: absolute;
	width: 14.31px;
	height: 14.38px;
	left: 0px;
	top: 0.501px;
	transform: matrix(1,0,0,1,0,0);
}
#Elipse_5_bub {
	fill: rgba(0,0,0,0);
	stroke: rgba(113,112,111,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 10;
	shape-rendering: auto;
}
.Elipse_5_bub {
	position: absolute;
	overflow: visible;
	width: 15.31px;
	height: 15.38px;
	left: 0px;
	top: 0.5px;
}
#Grupo_4001_buc {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 17.367px;
	top: 0px;
	overflow: visible;
}
#Grupo_4000_bud {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_3999_bue {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4004_buf {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 35.233px;
	top: 0px;
	overflow: visible;
}
#Grupo_4003_bug {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4002_buh {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4007_bui {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 53.1px;
	top: 0px;
	overflow: visible;
}
#Grupo_4006_buj {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4005_buk {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4010_bul {
	opacity: 0.45;
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 70.967px;
	top: 0px;
	overflow: visible;
}
#Grupo_4009_bum {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Grupo_4008_bun {
	position: absolute;
	width: 15.31px;
	height: 15.381px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#plus {
	position: absolute;
	width: 728.15px;
	height: 728.15px;
	left: 68.133px;
	top: 231.85px;
	overflow: visible;
}
#Carro_para_el_almacenamiento_t_bup {
	left: 903.645px;
	top: 513.563px;
	position: absolute;
	overflow: visible;
	width: 306px;
	height: 46px;
	line-height: 15.2655611038208px;
	margin-top: -1.2721304893493652px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.5px;
	color: rgba(255,255,255,1);
}
#Boton_Hablemos1_-_copia_2_buq {
	position: absolute;
	width: 197.435px;
	height: 49.188px;
	left: 1064.281px;
	top: 332px;
	overflow: visible;
}
#Boton_Hablemos1_-_copia_2_buq { 
opacity: 100%;
cursor: pointer;
transition: transform .2s;
}

#Boton_Hablemos1_-_copia_2_buq:hover {
opacity: 70%;
transform: scale(1.02);
}
#boton_Ficha_t_bur {
	position: absolute;
	width: 197.435px;
	height: 49.188px;
	left: 846.064px;
	top: 332px;
	overflow: visible;
}
#boton_Ficha_t_bur { 
opacity: 100%;
cursor: pointer;
transition: transform .2s;
}

#boton_Ficha_t_bur:hover {
opacity: 70%;
transform: scale(1.02);
}
#Plus_bus {
	left: 1139.635px;
	top: 121.469px;
	position: absolute;
	overflow: visible;
	width: 98px;
	white-space: nowrap;
	line-height: 59.002201080322266px;
	margin-top: -4.916851043701172px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 49.16849899291992px;
	color: rgba(76,131,83,1);
}
#Maratn-04_but {
	position: absolute;
	width: 285px;
	height: 39px;
	left: 842px;
	top: 129px;
	overflow: visible;
}
#Menu_buu {
	position: absolute;
	width: 1920px;
	height: 100px;
	left: 0px;
	top: -1px;
	overflow: visible;
}
#Rectngulo_1_buv {
	fill: rgba(255,255,255,1);
}
.Rectngulo_1_buv {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 100px;
	left: 0px;
	top: 0px;
}
#Rectngulo_1985_buw {
	fill: rgba(76,131,83,1);
}
.Rectngulo_1985_buw {
	position: absolute;
	overflow: visible;
	width: 184px;
	height: 99px;
	left: 1316px;
	top: 1px;
}
#Tecnoblog_bu span {
        display: block;      
        text-align: center;
    }
    .catalogo-pdf{
		text-decoration: none;
	}
	#Logo_Hospitalario-07_bux {
	position: absolute;
	width: auto;
	height: 100px;
	left: 120px;
	top: 0px;
	overflow: visible;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: ../index;
	cursor: pointer;
}
#Rectngulo_2_buy {
	fill: rgba(98,181,112,1);
}
.Rectngulo_2_buy {
	position: absolute;
	overflow: visible;
	width: 211px;
	height: 100px;
	left: 1682px;
	top: 0px;
}
#wsa_buz {
	position: absolute;
	width: 37px;
	height: 36px;
	left: 1727px;
	top: 30px;
	overflow: visible;
}
#wsa_buz{ 
transition: transform .2s;
}

#wsa_buz:hover { 
transform: scale(1.15);
}
#mail_bu {
	position: absolute;
	width: 41px;
	height: 32px;
	left: 1800px;
	top: 32px;
	overflow: visible;
}
#mail_bu{ 
transition: transform .2s;
}

#mail_bu:hover { 
transform: scale(1.15);
}
#Productos {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 129px;
	height: 30px;
	left: 1341px;
	top: 33px;
	overflow: visible;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Productos {
cursor: pointer;
}

#Productos:hover {
color:#62b570;
}

#overlay {
position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.75);
  z-index: 2;
  cursor: pointer;
}
#Productosm {
		left: 721px;
		top: 274px;
		position: absolute;
		overflow: visible;
		width: 479px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 96px;
		color: rgba(255,255,255,1);
	}
	#Enmascarar_grupo_2 {
		position: absolute;
		width: 80px;
		height: 80px;
		left: 0%;
		top: 766px;
		overflow: visible;
		transition: transform .2s;
	}
    #Enmascarar_grupo_2:hover{
		transform: scale(1.1)
	}
	#x {
		left: 47.5%;
		top: -80px;
		position: absolute;
		overflow: visible;		
	}
	#reas_Hospitalarias_ov {
		left: 532px;
		top: 424px;
		position: absolute;
		overflow: visible;
		width: 857px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 50px;
		color: rgba(255,255,255,1);
		transition: transform .3s;
	}
	#reas_Hospitalarias_ov:hover {
		transform: scale(1.05)
	}
	#Todos_los_productos_ov {
		left: 508px;
		top: 544px;
		position: absolute;
		overflow: visible;
		width: 905px;
		height: 112px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 50px;
		color: rgba(255,255,255,1);
		transition: transform .3s;
	}
	#Todos_los_productos_ov:hover {
		transform: scale(1.05)
	}
#Tecnoblog_bu {
	left: 1518px;
	top: 33px;
	position: absolute;
	overflow: visible;
	width: 145px;
	height: 30px;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: tecnoblog;
	cursor: pointer;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(76,131,83,1);
}
#Tecnoblog_bu {
cursor: pointer;
}

#Tecnoblog_bu:hover {
color:#62b570;
}
#La_Experiencia_Tecnosalud_bu {
	left: 977px;
	top: 33px;
	position: absolute;
	overflow: visible;
	width: 330px;
	height: 30px;
	--web-animation: fadein undefineds undefined;
	--web-action-type: page;
	--web-action-target: experiencia_moblifarma;
	cursor: pointer;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	color: rgba(76,131,83,1);
}
#La_Experiencia_Tecnosalud_bu:hover {
color: #62b570;}